<?xml version="1.0" encoding="utf-8"?>
<!--
    Copyright (C) 2019-2020 The RevOS Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
-->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <!-- Device specific doze package -->
    <string name="config_customDozePackage" translatable="false"></string>

    <!-- Smart Charging -->
    <bool name="config_supportSmartCharging">false</bool>

    <!-- Defines the location of the fingerprint sensor on the device
         0 = back
         1 = front
         2 = left side
         3 = right side
    -->
    <integer name="config_fingerprintSensorLocation">0</integer>

    <!-- Whether to add AGPS parameter settings -->
    <bool name="config_agps_enabled">true</bool>

    <!-- Whether to display touch sensitivity switch -->
    <bool name="config_show_touch_sensitivity">true</bool>
</resources>
